<?php

if ( ! function_exists( 'cevian_select_register_icon_widget' ) ) {
	/**
	 * Function that register icon widget
	 */
	function cevian_select_register_icon_widget( $widgets ) {
		$widgets[] = 'CevianSelectClassIconWidget';
		
		return $widgets;
	}
	
	add_filter( 'cevian_core_filter_register_widgets', 'cevian_select_register_icon_widget' );
}